Topic on Talk:Download

Jump to navigation Jump to search

Which version of mediawiki can be intergated with visualeditor easily?

2
103.90.76.112 (talkcontribs)

Now, I can download 1.33.0 stable or 1.31.3 LTS. But I also want to use visualeditor plugin, Could anyone can tell me how to choose a proper version for me? I am a newer and I am using win10 as my local server with xampp. Thanks a lot. .

MarkAHershberger (talkcontribs)

VisualEditor should work with either version. If this is just on your local server, I would probably use 1.33 for now.